Bug 1702911 (CVE-2019-5821)

Summary: CVE-2019-5821 chromium-browser: Integer overflow in PDFium
Product: [Other] Security Response Reporter: Andrej Nemec <anemec>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED ERRATA QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: unspecifiedCC: erack, tcallawa, tpopela, yaneti
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: chromium-browser 74.0.3729.108 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-05-07 19:49:54 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1702914, 1702915, 1702916    
Bug Blocks: 1702925    

Description Andrej Nemec 2019-04-25 07:54:25 UTC
An integer overflow flaw was found in the PDFium component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=919640

External References:

https://chromereleases.googleblog.com/2019/04/stable-channel-update-for-desktop_23.html

Comment 1 Andrej Nemec 2019-04-25 07:59:01 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1702916]
Affects: fedora-all [bug 1702915]

Comment 3 errata-xmlrpc 2019-05-07 17:05:42 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2019:1021 https://access.redhat.com/errata/RHSA-2019:1021